| digiKam Developer Documentation Professional Photo Management with the Power of Open Source

Loading...
Searching...
No Matches
Public Member Functions | Protected Member Functions | List of all members
Digikam::ColorGradientWidget Class Reference
Inheritance diagram for Digikam::ColorGradientWidget:

## Public Member Functions
| ColorGradientWidget (Qt::Orientation orientation, int size, QWidget *const parent=nullptr)
void | setColors (const QColor &col1, const QColor &col2)

## Protected Member Functions
void | paintEvent (QPaintEvent *) override